ServerEvents.recipes(event => {

  // Tropical Stew recipe
  event.remove({id: 'ecologics:tropical_stew'})
  event.shapeless('ecologics:tropical_stew', [
    'ecologics:coconut_slice',
    'minecraft:tropical_fish',
    'atmospheric:passion_fruit',
  ])
  
})